Commit 751b7682 authored by Paul Wise's avatar Paul Wise

Set Rules-Requires-Root to no

This introduces no changes to the binary package.
parent ffee41f4
...@@ -8,6 +8,7 @@ how-can-i-help (17) UNRELEASED; urgency=medium ...@@ -8,6 +8,7 @@ how-can-i-help (17) UNRELEASED; urgency=medium
* Use the canonical value for salsa in the Vcs-Browser field * Use the canonical value for salsa in the Vcs-Browser field
* Switch from debian/compat to debhelper-compat Build-Depends * Switch from debian/compat to debhelper-compat Build-Depends
* Switch from debhelper compat 11 to 12, no changes needed * Switch from debhelper compat 11 to 12, no changes needed
* Set Rules-Requires-Root to no
-- Paul Wise <pabs@debian.org> Sat, 29 Jun 2019 10:39:53 +0800 -- Paul Wise <pabs@debian.org> Sat, 29 Jun 2019 10:39:53 +0800
......
...@@ -11,6 +11,7 @@ Standards-Version: 4.1.3 ...@@ -11,6 +11,7 @@ Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/debian/how-can-i-help.git Vcs-Git: https://salsa.debian.org/debian/how-can-i-help.git
Vcs-Browser: https://salsa.debian.org/debian/how-can-i-help Vcs-Browser: https://salsa.debian.org/debian/how-can-i-help
XS-Ruby-Versions: all XS-Ruby-Versions: all
Rules-Requires-Root: no
Package: how-can-i-help Package: how-can-i-help
Architecture: all Architecture: all
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment